<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 成员列表</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('category_u_i_view_07_set_rect_08.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">UIView(SetRect) 成员列表</div>  </div>
</div><!--header-->
<div class="contents">

<p>成员的完整列表，这些成员属于 <a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a>,包括所有继承而来的类成员</p>
<table class="directory">
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa41b4608e0456ec724b0825f4ce626ee">bottom</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a264de5e187b6a8429742f9796ecfca1b">centerX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a69f7db9faa42cb793bffc60adb381f26">centerY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a0d3e8a1ec0fcc279f52edf349eafa65b">height</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#abf90af41ddcaf404b54bffc27bb0eb69">left</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa4f3c31ce1d5c8eb465ff3165dad7ade">middlePoint</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a09b31e8cce38390f96904cad5437ba3d">middleX</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a407a197a74ddcad05d2bba1454b66a3d">middleY</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#aeb4bd71572d58014ccef226e894e7347">right</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#aa2dd2b25734cefd4c5b830030ef32e73">top</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#ac4a20cda70eeac074eb1dbb67137396c">viewOrigin</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a570559c0b5cbb70d4652e8c80b74c309">viewSize</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a8def5b49560bf10ebcc31c375f4e6da1">width</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a61905ef4ac40874f9dcf0607b60c1096">x</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html#a07fb47e905bce8feda18327fa7c109ac">y</a></td><td class="entry"><a class="el" href="category_u_i_view_07_set_rect_08.html">UIView(SetRect)</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
